<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
	<meta charset="<?php bloginfo('charset'); ?>" />
	<title><?php if (is_home() || is_front_page()) { bloginfo('name'); } else { wp_title(''); echo ' &raquo; '; bloginfo('name'); } ?><?php if (get_query_var('paged')) { echo ' - Page '.get_query_var('paged'); } ?></title>
	<!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen, projection" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php if (is_singular() AND comments_open() AND (get_option('thread_comments') == 1)) wp_enqueue_script( 'comment-reply' ); ?>
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<div id="wrapper">

	<header>

		<h1><a href="<?php bloginfo('url'); ?>/" id="logo"><?php bloginfo('name'); ?> <span><?php bloginfo('description'); ?></span></a></h1>

<?php if (function_exists('wp_nav_menu')) { ?>
		<?php
			$nav = wp_nav_menu('container=ul&menu_id=nav&echo=0');
			$nav = str_replace('<div class="menu"><ul>', '<ul id="nav">', $nav);
			$nav = str_replace('</ul></div>', '</ul>', $nav);
			echo $nav;
		?>
<?php } else { ?>
		<ul id="nav">
			<li<?php if (is_home()) echo ' class="current_page_item"' ?>><a href="<?php bloginfo('url'); ?>/">Home</a></li>
			<?php wp_list_pages('title_li='); ?>
		</ul>
<?php } ?>

		<div id="image">
			<img src="<?php bloginfo('template_url'); ?>/i/header_image.jpg" width="942" height="200" alt="" />
		</div>
		<div id="imageAbove"></div>

		<form method="get" action="<?php bloginfo('url'); ?>/" id="search">
		  <input type="text" value="<?php the_search_query(); ?>" name="s" class="search" />
		  <input type="submit" value="search" class="go" />
		</form>

	</header>

	<div id="middle"><div id="mid">

		<div id="container">
			<div id="content">
